@charset "utf-8";
/* CSS Document */

body {
    color: #333;
    margin: 0;
    letter-spacing: .4px;
    font-size: 14px;
    line-height: 1.9;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Kaku Gothic ProN", YuGothic, "Yu Gothic", Verdana, Meiryo, sans-serif;
    overflow-wrap: break-word;
    word-break: normal;
}

/**
 * ヘッダー
 */
header {
    background: #fff;
    padding: 13px 0 4px;
    text-align: center;
}

/**
 * メニュー
 */
.manu_navi {
    background-color: #ffffff;
    border: 1px solid #dedede;
    border-radius: 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
    color: #444444;
    display: block;
    margin: auto;
    overflow: hidden;
    width: 90%;
}

.manu_navi ul {
    margin: 0;
    padding: 0;
}

.manu_navi ul li {
    display: inline-block;
    list-style-type: none;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.manu_navi > ul > li > a > .caret {
    border-top: 4px solid #444444;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: '';
    display: inline-block;
    height: 0;
    width: 0;
    vertical-align: middle;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}

.manu_navi > ul > li > a {
    color: #444444;
    display: block;
    line-height: 56px;
    padding: 0 10px;
    text-decoration: none;
}

.manu_navi > ul > li:hover {
    background-color: rgb(0, 204, 0);
}

.manu_navi > ul > li:hover > a {
    color: rgb(255, 255, 255);
}

.manu_navi > ul > li:hover > a > .caret {
    border-top-color: rgb(255, 255, 255);
}

.manu_navi > ul > li > div {
    background-color: rgb(0, 204, 0);
    border-top: 0;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
    display: none;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 165px;
    visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    transition: opacity 0.2s;
}

.manu_navi > ul > li:hover > div {
    display: block;
    opacity: 1;
    visibility: visible;
}

.manu_navi > ul > li > div ul > li {
    display: block;
}

.manu_navi > ul > li > div ul > li > a {
    color: #ffffff;
    display: block;
    padding: 12px 24px;
    text-decoration: none;
}

.manu_navi > ul > li > div ul > li:hover > a {
    background-color: rgba(255, 255, 255, 0.1);
}

/**
 * お知らせ欄
 */
.notice {
    /* こいつが重要 */
    overflow: auto;
    height: 250px;
    line-height: 1.5;
    padding: 10px 0;
    border: 1px solid #dedede;
    width: 95%;
    margin: auto;
}

.notice ul {
    margin: 0;
    padding: 0;
}

.inline_btn {
    display: inline-block;
}

.btn_area {
    width: 90%;
    margin: auto;
    text-align: center;
    padding: 10px;
}

.btn_area_right {
    width: 90%;
    margin: auto;
    text-align: right;
    padding: 10px;
}

h2 {
    padding: 0.5em;
    background: #a6d3c8;
    color: white;
    width: 90%;
    margin: auto;
    margin-bottom: 15px;
    font-size: 16px;
}

h3 {
    padding: 0.5em;
    width: 90%;
    margin: auto;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: solid 4px #a6d3c8;
    border-radius: 0px 0px 160px 180px/0px 0px 20px 4px;
}

input[type="button"] {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #668ad8;
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}

input[type="button"]:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    /*影を小さく*/
    border-style: none;
}

input[type="button"].delete_btn {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #DD5D61;
    color: #FFF;
    border-bottom: solid 4px #773234;
    border-radius: 3px;
}

input[type="button"].delete_btn:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    /*影を小さく*/
    border-style: none;
}

input[type="button"].modify_btn {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #66D898;
    color: #FFF;
    border-bottom: solid 4px #1E3F2C;
    border-radius: 3px;
}

input[type="button"].modify_btn:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    /*影を小さく*/
    border-style: none;
}

input[type="button"].detail_btn {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #B3C64A;
    color: #FFF;
    border-bottom: solid 4px #2E3607;
    border-radius: 3px;
}

input[type="button"].detail_btn:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    /*影を小さく*/
    border-style: none;
}

input[type="submit"] {
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #668ad8;
    color: #FFF;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}

input[type="submit"]:active {
    /*ボタンを押したとき*/
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    /*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    /*影を小さく*/
    border-style: none;
}

input[type="text"] {
    font-size: 1.0em;
}

input[type="password"] {
    font-size: 1.0em;
}

input[type="number"] {
    font-size: 1.0em;
    text-align: right;
}

input[type="date"] {
    font-size: 1.0em;
}

textarea {
    font-size: 1.0em;
}

select {
    font-size: 1.0em;
}

/**
 * 一覧用テーブル
  */
table.table_list {
    width: 90%;
    border-collapse: collapse;
    margin: auto;
}

table.table_list th {
    background: #eee;
}

table.table_list th,
table.table_list td {
    border: 1px solid #ccc;
    padding: 10px 0;
    text-align: center;
}


/**
 * 詳細・入力用テーブル
 */
table.table_info {
    width: 90%;
    border-collapse: collapse;
    margin: auto;
}

table.table_info tr {
    border-bottom: solid 2px white;
}

table.table_info tr:last-child {
    border-bottom: none;
    border-left: none;
}

table.table_info th {
    width: 20%;
    background-color: #a6d3c8;
    border-left: solid 2px white;
    color: white;
    text-align: center;
    padding: 10px 0;
    vertical-align: middle;
}

table.table_info td {
    text-align: left;
    width: 80%;
    background-color: #eee;
    padding: 10px 0 10px 10px;
}

div a figure {
    box-sizing: border-box;
}

span.error_msg {
    display: block;
    font-size: 80%;
    color: #ff0000;
}


label.required {
    font-size: 80%;
}

.content {
    padding: 15px 0 0;
    margin-left: 30px;
    margin-right: 30px;
    width: auto;
    box-sizing: border-box;
}

.search_area {
    width: 90%;
    margin: auto;
    padding: 10px;
}

.note_area {
    width: 90%;
    margin: auto;
    padding: 10px;
}

.attention {
    font-weight: bold;
    color: firebrick;
}

footer {
    color: #999999;
    font-size: 80%;
    text-align: center;
}

#loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #000;
    z-index: 1;
}

#loader {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -100px;
    margin-left: -100px;
    text-align: center;
    color: #fff;
    z-index: 2;
}

.login_form {
    width: 50%;
    margin: auto;
}

.login_form th,
.login_form td {
    display: block;
}

.login_form th {
    font-size: 12px;
    text-align: left;
}

.login_form td {
    text-align: left;
    margin-bottom: 10px;
}

.login_form td > input[type="text"],
.login_form td > input[type="password"] {
    width: 98%;
    height: 3em;
}

.login_err_msg {
    text-align: center;
    font-size: 15px;
}

.login_h2 {
    width: 50%;
}

/**
  * 走行距離の点検・オイル交換の画像にマウスオーバーした時ポインタを変える
  */
img.oil_change_btn:hover {
    cursor: pointer;
}

input[type="button"]:hover {
    cursor: pointer;
}